[
{
options
text_x0 = 50
text_y0 = 55
text_font = small_font
back = back_help
}
{
sprite
x = 256
y = 234
src = insect\boss_spider_move
frame_begin = 0
frame_end =3
anim_type = forward_back
col = 2
row =4
}
{
image
x = 40
y = 56
src =h_enemies
}
#


             THE INSECT ISLAND

       Spider Boss. It’s a giant spider
       moving fast over the level.  
 #
]